Alembic Version 1.1

Classes | Namespaces | Typedefs
ICollections.h File Reference
`#include <Alembic/Abc/All.h>`
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcCollection/SchemaInfoDeclarations.h>`
Include dependency graph for ICollections.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Alembic::AbcCollection::ALEMBIC_VERSION_NS::ICollectionsSchema

## Namespaces
namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcCollection
namespace | Alembic::AbcCollection::ALEMBIC_VERSION_NS

## Typedefs
typedef Abc::ISchemaObject< ICollectionsSchema > | Alembic::AbcCollection::ALEMBIC_VERSION_NS::ICollections
| Object declaration. More...
typedef Util::shared_ptr< ICollections > | Alembic::AbcCollection::ALEMBIC_VERSION_NS::ICollectionsPtr